Subject: bug#75840: 31.0.50; epg

From: Richard Stallman <[email-masked]>
Date: Tue, 25 Feb 2025 18:48:12 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I didn't see any of your messages about this until today.  I can't
reliably see look at all the messages I receive -- they are too many.

  > > > Please tell which command you invoked.  If you happen to know which
  > > > function checks the trustdb and hung, that would be even more helpful.

It was either epa-mail-encrypt or rmail-epa-decrypt.  After this much
time, I am not sure which one.  But most likely it ws the latter;
most likely there was an encrypted incoming message I wanted to read,

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)